[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# feInvalidHandle

FileOpen error value

## Declaration

Source position: filutilh.inc line 165

`const feInvalidHandle = THandle(- 1);`

## Description

feInvalidHandle is the return value of FileOpen in case of an error.

## See also

FileOpen |  | Open an existing file and return a file handle